package com.crm.globex.service;

import com.crm.rely.backend.core.entity.manager.callback.FinanceCallbackEntity;
import com.crm.rely.backend.core.exception.ServiceException;

public interface FinanceDepositService {

    void scheduleAutomaticTrade() throws ServiceException;

    void callbackAutomaticTrade(FinanceCallbackEntity callbackEntity) throws ServiceException;
}
